custom_layer_config: '{"1":{"enabled":"true","init_display":"true","title":"Undocumented
  Flood Control Structures"},"2":{"enabled":"true","init_display":"true","title":"Documented
  Flood Control Structures"},"3":{"enabled":"true","init_display":"true","title":"Documented
  Levee Risk Area"},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: custom/custom-3/levee_risk_area_doc.shp
custom_layers:
  1:
    status: 'ON'
    title: Undocumented Flood Control Structures
  2:
    status: 'ON'
    title: Documented Flood Control Structures
  3:
    status: 'ON'
    title: Documented Levee Risk Area
data_path: /shp/ahps/inundation/levk1
east: !!python/object/apply:decimal.Decimal
- '-94.787920'
flow: 1
gauge_id: !!python/long '143476'
level_files:
- depth_grids/elev_759_5/dblbnd.adf
- depth_grids/elev_760_5/dblbnd.adf
- depth_grids/elev_761_5/dblbnd.adf
- depth_grids/elev_762_5/dblbnd.adf
- depth_grids/elev_763_5/dblbnd.adf
- depth_grids/elev_764_5/dblbnd.adf
- depth_grids/elev_765_5/dblbnd.adf
- depth_grids/elev_766_5/dblbnd.adf
- depth_grids/elev_767_5/dblbnd.adf
- depth_grids/elev_768_5/dblbnd.adf
- depth_grids/elev_769_5/dblbnd.adf
- depth_grids/elev_770_5/dblbnd.adf
- depth_grids/elev_771_5/dblbnd.adf
- depth_grids/elev_772_5/dblbnd.adf
- depth_grids/elev_773_5/dblbnd.adf
- depth_grids/elev_774_5/dblbnd.adf
- depth_grids/elev_775_5/dblbnd.adf
- depth_grids/elev_776_5/dblbnd.adf
- depth_grids/elev_777_5/dblbnd.adf
- depth_grids/elev_778_5/dblbnd.adf
- depth_grids/elev_779_5/dblbnd.adf
lid: levk1
location: Leavenworth
major_flow: 0.0
major_stage: 30.0
max_depth: 37.051
minor_flow: 0.0
minor_stage: 20.0
moderate_flow: 0.0
moderate_stage: 24.0
name: Pleasant Hill/Kansas City, MO
near_flow: 0.0
near_stage: 17.0
north: !!python/object/apply:decimal.Decimal
- '39.460493'
river_name: Missouri River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '39.206375'
stage_offset: 742.648
stages_selected: 759.5,760.5,761.5,762.5,763.5,764.5,765.5,766.5,767.5,768.5,769.5,770.5,771.5,772.5,773.5,774.5,775.5,776.5,777.5,778.5,779.5
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: KS
west: !!python/object/apply:decimal.Decimal
- '-95.004021'
wfo: eax
